Subject: bug#68582: 29.1; Emacs does not handle mailto requests

From: Christopher Yeleighton <[email-masked]>
Date: Fri, 19 Jan 2024 14:43:38 +0000

Thank you.  I would suggest to change the rejection reason to downstream.

On 19.01.2024 14:38, Eli Zaretskii wrote:
> What do you mean by "default configuration"?
>
> If you installed Emacs (including the emacs.desktop file) from a
> distro, then please take this up with the distro maintainers: they
> should configure Emacs to be able to send email if they install the
> emacs.desktop file.
>